all: videoshow

# uncomment this to enable the console
CONSOLE=-mconsole
#CONSOLE=

videoshow: videoshow.c ../nlib.a
	gcc $(CONSOLE) -L./SDL/lib -mwindows -O3 -I. -I.. videoshow.c ../fileio.c ../util.c ../globals.c \
	../nlib.a -o videoshow -lSDL

clean:
	rm -f videoshow.exe fits_avg.exe fits_gaincomp.exe
